 @import url('https://fonts.googleapis.com/css?family=Amaranth|Bangers|Indie+Flower|Molengo|Patua+One|Ropa+Sans|Shadows+Into+Light&display=swap');
 @import url('https://fonts.googleapis.com/css?family=Alegreya+SC|Caveat|Kurale|Tenor+Sans&display=swap');
 :root {
  scroll-behavior: smooth;
 }

 body {
  margin: auto;
 }

 header,
 section,
 footer,
 #clockdiv {
  max-width: 980px;
  margin: 30px auto;
 }

 h1,
 h2,
 h4,
 h3 {
  color: #9c1f4d;
  text-align: center;
  font-family: 'Kurale', serif;
  font-size: 20px;
 }


 .logo img {
  height: auto;
  width: 150px;
 }

 nav ul {
  display: flex;
  padding: 0;
  list-style-type: none;
  justify-content: space-around;
 }

 nav li a {
  text-decoration: none;
  font-size: 16px;
  font-family: 'Alegreya SC', serif;
 }

 nav li a:hover {
  /*color: #9c1f4d;*/
  color: orange;
  text-decoration: underline;
 }

 .headerimg {
  background-image: url(../img/imgheader.png);
  min-height: 200px;
  background-position: center;
  background-size: cover;
 }

 @media (min-width: 450px) {
  header .head {
   display: flex;
   align-items: center;
  }
  header .menu {
   flex: 1;
  }
  .headerimg {
   min-height: 400px;
   background-position: center;
   background-size: cover;
  }
  nav li a {
   text-decoration: none;
   font-family: 'Alegreya SC', serif;
  }
 }

 @media (min-width: 650px) {
  .logo img {
   height: auto;
   width: 300px;
  }
  nav li a {
   font-size: 20px;
  }
 }

 h4 {
  display: none;
 }

 .description {
  text-align: center;
  font-family: 'Tenor Sans', sans-serif;
  font-size: 17px;
  width: 85%;
  margin: auto;
 }


 .hightschool {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 20px;
 }

 #hightschooltext {
  width: 100%;
  font-family: 'Tenor Sans', sans-serif;
  font-size: 18px;
  margin: auto;
 }

 .hightschool img {
  width: 80%;
  padding-left: 25px;
 }

 .hightschooltitle h2 {
  font-size: 18px;
 }

 @media (min-width: 450px) {
  .hightschoolresponsive {
   display: flex;
   align-items: center;
   justify-content: space-around;
   margin: 15px 0 40px 0;
  }
  .hightschool {
   width: 45%;
  }
  .hightschooltitle h2 {
   display: none;
  }

  .hightschooltext h4 {
   font-size: 18px;
   text-align: center;
   display: block;
  }
  .hightschool img {
   width: 100%;
   padding: 0;

  }
  .hightschooltext {
   width: 45%;
   font-size: 20px;
  }

  .description {
   font-size: 22px;
  }
 }

 @media (min-width:650px) {
  #hightschooltext {
   font-size: 26px;
  }
  .hightschooltext h4 {
   font-size: 22px;
  }
 }

 .bgroundimgwithtext {
  background-image: url(../img/bground.jpg);
  height: 145px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
 }

 .bgroundimg {
  background-image: url(../img/bground.jpg);
  height: 40px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
 }

 .bgroundtext:first-child {
  color: white;
  text-transform: uppercase;
  font-family: 'Tenor Sans', sans-serif;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
 }

 .summercampregistration {
  display: flex;
  justify-content: space-around;

 }

 .summercampregistration p {
  color: yellow;
  text-transform: uppercase;
  font-family: 'Tenor Sans', sans-serif;
  font-size: 16px;
  font-weight: 500;
 }

 .summerbutton {
  display: inline-block;
  margin: 20px;
  border: 2px solid #efbcc1;
  font-size: 16px;
  border-radius: 30px;
  text-decoration: none;
  font-family: 'Tenor Sans', sans-serif;
  font-weight: 300;
  color: #FFFFFF;
  text-align: center;
  transition: all 0.2s;
  background-color: #e3058a;
 }

 .summerbutton:hover {
  color: #d1effa;
  background-color: #4a4d98;
  cursor: pointer;
 }

 @media (min-width:500px) {
  .bgroundtext:first-child {
   text-transform: uppercase;
   font-size: 24px;
  }
  .bgroundtext {
   max-width: 980px;
   margin: auto;
  }
  .summercampregistration p {
   font-size: 28px;
  }
  .bgroundimgwithtext {
   height: 175px;
  }
 }


 .summercircle {
  display: flex;
  width: 75%;
  height: 230px;
  text-align: center;
  background-color: pink;
  border-radius: 99%;
  margin: 30px auto;
  align-items: center;
  justify-content: center;
 }

 .summercircle p {
  font-size: 20px;
  font-weight: bold;
  padding: 25% 20%;
 }

 .summercircle:first-child {
  background-color: #9c1f4d;
 }

 .summercircle:nth-child(2) {
  background-color: #e93578;
 }

 .summercircle:nth-child(3) {
  background-color: #f06e9c;
 }

 .summercircle:nth-child(4) {
  background-color: #f6a2bf;
 }

 @media (min-width:375px) {
  .summercircle {
   width: 61%;

  }
 }

 @media (min-width:425px) {
  .summercircle {
   width: 54%;

  }
 }

 @media (min-width:500px) {
  .summercamp {
   width: 100%;
   display: grid;
   grid-template-columns: 1fr 1fr;
   grid-gap: 15px;
  }
  .summercircle {
   width: 100%;
  }

 }

 @media (min-width:550px) {
  .summercamp {
   width: 100%;
   display: grid;
   grid-template-columns: 1fr 1fr;
   grid-gap: 15px;
  }
  .summercircle {
   width: 86%;
  }

 }


 @media (min-width:650px) {
  .summercamp {
   width: 100%;
   display: grid;
   grid-template-columns: 1fr 1fr 1fr 1fr;
   grid-gap: 15px;
  }
  .summercircle p {
   font-size: 18px;

   padding: 0;
  }
  .summercircle {

   height: 150px;
  }
 }

 @media (min-width:800px) {

  .summercircle {
   width: 100%;
   height: 240px;

  }
 }


 .threecolumn {
  display: block;
 }

 .column {
  display: block;
  background: #a1a3ef;
  margin: 20px 0px;
  margin: 15px 0px;
 }

 .columnimg {
  width: 80%;
  margin: auto;
  padding-top: 20px;
  overflow: hidden;
  height: 140px;
  border-radius: 5px;
 }

 .columnimg img {
  width: 100%;


  border-radius: 5px;
 }

 .column h3 {
  margin: 0px;
  font-size: 19px;
 }

 .columnbutton {
  background: #1e65d2;;
  margin: 20px;
  border-radius: 5px;
  border: 0px;
  padding: 9px 75px;
  font-family: 'Tenor Sans', sans-serif;
  font-weight: bold;
 }

 .columnbutton:hover {
  color: #d1effa;
  background: #138496;
  cursor: pointer;
 }

 .columntext:nth-child(3) {
  text-align: center;
 }

 .columntext p {
  display: none;
 }


 @media (min-width: 500px) {
  .column {
   margin: 15px auto;
  }
  .threecolumn {
   margin: auto;
   width: 75%;
  }
 }

 @media (min-width: 750px) {
  .threecolumn {
   width: 100%;
   display: grid;
   grid-template-columns: 1fr 1fr 1fr;
   grid-gap: 15px;
  }
  .columnimg {
   height: 106px;
  }
  .columnbutton {
   padding: 9px 15px;
   margin: 20px 0px;

  }
  .columntext:nth-child(3) {
   text-align: right;
  }
 }

 .column:hover {

  transform: scale(1.1);
  transition: all 1s;
  opacity: 1;
 }



 .columntext p {
  display: block;
 }

 .columntext {
  width: 85%;
  margin: auto;
  height: auto;
 }

 #career .column {
  background: #dd9cff;
 }

 .rewiewscolumn img {
  width: 100%;
 }

 .rewiewsfoto {
  width: 55%;
  margin: auto;
 }
#dots,#more{
 display: none;
 
}

 @media (min-width: 500px) {
  .rewiewstext {
   width: 100%;
   display: grid;
   grid-template-columns: 1fr 1fr;
   grid-gap: 15px;
  }
  .rewiewscolumn {
   display: block;
  }
  .rewiewsfoto {
   width: 100%;
   margin: auto;
  }

 }

 @media (min-width: 750px) {
  .rewiewstext {
   width: 100%;
   display: grid;
   grid-template-columns: 1fr 1fr;
   grid-gap: 15px;
  }
  .rewiewscolumn img {
   width: 100%;
  }
  .rewiewscolumn {
   display: grid;
   grid-template-columns: 1fr 1fr;
   grid-gap: 0px;
   align-items: center;
  }
 }

 .teamfoto img {
  width: 100%;
 }

.member1{
 background-image: url(../img/team-iryna.jpg);
   height: 235px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.member2{
 background-image: url(../img/team-katya.jpg);
   overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.member3{
 background-image: url(../img/team-nata.jpg);
   overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.member4{
 background-image: url(../img/team-nastya.jpg);
   overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
 @media (min-width: 500px) {
  .teamsection {
   width: 100%;
   display: grid;
   
   grid-template-columns: 1fr 1fr 1fr 1fr;
   grid-gap: 15px;
  }
  .teamfoto {
   height: 230px;
   overflow: hidden;
  }
 }
 .team-text{
  display: none;
 }
 .team-text:hover{
  display: block;
 }
 
 .member2:after{
  position: relative;
  content:'';
 }
.member2:hover:after {
content: 'Анастасія Клебан';
 background: white;
 
 }
 .member3:after{
  position: relative;
  content:'';
  
 }
.member3:hover:after {
content: 'Марина Павлюк';
 background: white;
 
 } .member4:after{
  position: relative;
  content:'';
 }
.member4:hover:after {
content: 'Ірина Глова';
 background: white;
 
 } 
 .member1:after{
  position: relative;
  content:'';
 }
.member1:hover:after {
content: 'Катерина Думанчук';
 background: white;
 }
 

 @media (min-width: 750px) {
  .teamsection {
    width: 100%;
   display: grid;
   
   grid-template-columns: 1fr 1fr 1fr 1fr;
   grid-gap: 15px;
  }
  .teamfoto {
   height: 230px;
   overflow: hidden;
  }

 }

 iframe {
  width: 500px;
  height: 300px;

 }

 .footer {
  display: block;
  text-align: center;
 }

 .contactsimg {
  width: 100%;
  margin: auto;
  text-align: left;
 }

 .contacts {
  text-align: center;
  margin: auto;
 }

 form {
  margin: auto;
  text-align: center;
  background: beige;
 }

 form input {
  margin: 10px;
  border-radius: 10px;
  padding: 5px;
 }

 form input:last-child {
  background: #6e3391;
  padding: 10px 20px;
  border: none;
 }

 .contactsimg img {
  width: 100%;
 }

 @media (min-width: 750px) {
  .footer {
   display: flex;
  }
  .contactsimg {
 
   width: 60%;
  }
  .contacts {
   width: 30%;
  }
  .footerform {
  
   margin: auto;
  }
 }

.carousel-item{
 width: 85%;
 margin: auto ;
 
}

 #prealoder {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: #9A12B3;
  z-index: 30;
 }

 .contpre small {
  font-size: 25px;
 }

 .contpre {
  width: 250px;
  height: 100px;
  position: absolute;
  left: 50%;
  top: 48%;
  margin-left: -125px;
  margin-top: -75px;
  color: #fff;
  font-size: 40px;
  letter-spacing: -2px;
  text-align: center;
  line-height: 35px;
 }

 #prealoder .svg_anm {
  position: absolute;
  width: 41px;
  height: 41px;
  background: url(../img/ball-triangle.svg) center center no-repeat;
  background-size: 41px;
  margin: -16px 0 0 -16px;
 }

 #clockdiv {
  font-family: 'Tenor Sans', sans-serif;
  color: #fff;
  display: inline-block;
  font-weight: 100;
  text-align: center;
  font-size: 30px;
 }

 #clockdiv>div {
  display: inline-block;
 }

 #clockdiv div>span {
  padding: 15px;
  border-radius: 3px;
  background: #2f353e;
  display: inline-block;
 }

 .smalltext {
  padding-top: 5px;
  font-size: 16px;
  color: black;
 }


 @media (min-width: 600px) {
  #clockdiv p {
   margin-left: 100px;
  }
 }
 